Squinter 2.3.128 Released: Adds Factory Firmware 2.0 Support

#1

As always, click Squinter > Check for Updates… to receive the new version. Alternatively, download the app here (with SHAs for file verification).

Important Squinter 2.3 requires macOS 10.12 or above.

Full release notes can be found here, but the gist of it is, this version:

  • Add support for the impCentral’s new DUT and Test DUT device groups.
  • Lets you sync local Projects with impCloud Products.
  • Lets you search for devices using agent ID (previously just device ID and MAC).
  • Gets the Inspector to remember which device groups are expanded or collapsed during a session.
  • Fixes assorted bugs.